Subject: Re: bug#7871: 24.0.50; Emacs M-x man vs. RREPC screen width

From: Štěpán Němec <[email-masked]>
Date: Thu, 20 Jan 2011 11:29:12 +0100

[email-masked] writes:

> Why on EEEPC 702 does emacs's M-x man miscalculate the screen width,
> causing M-x man to go beyond the edge as shown in the attached
> screenshot.

This sometimes happens to me, too (on trunk, but I'm not sure it
matters); I haven't investigated, probably something to do with window
configuration at the time you run `man'. In any case, I doubt it has
anything to do with "EEEPC 702" specifically, whatever that is.

  Štěpán